Subject: CIAN NOTES
From: Rosette Modiri <[email-masked]>
To: David Mboyo <[email-masked]>
Date: Wed, 24 Oct 2018 12:26:10 +0530 (IST)

C: case already reassigned as seller is Power 
I: checked case history; TS: In Transit; time to event 11 day(s), 14 hours 
A: no action taken as Tickets Lost in Transit - Carrier fault Refund Amt:273.3 (EUR) 
N: no reply needed 

C: buyer emailed wants to change the name on the tickets, if not possible chasing refund 
I: checked case history , TS ending Seller Payment ; event in 137 day(s), 12 hours away 
A: replied buyer tickets are valid. can't refund but possible to relist 
N: wrap up 
C:Buyer emailed chasing tickets 
I: checked case history , TS : Pending Shipment Creation ; event 18 hours away 
A: replied buyer that tickets will be available on time 
N: wrap up 

C:Seller shipped on time, recorded success. Last tix scan on 19/10/2017, tracer raised on 03/11/2017 , 
I: checked case history; TS: Pending Seller Payment; time to event 10 day(s), 7 hours away, email already sent to the buyer stating that tickets are stuck in transit, IF tickets NOT RETRIEVED, would be a replacement case. 
A: No action taken 
N: no reply needed 

C: Buyer emailed us chasing his tickets 
I: Checked case history, State : Pending Seller Payment, Event 5 day(s), 9 hours away; tracer raised 
A: emailed buyer stating we are still investigating and he will be contacted once the investigation is over 
N: Wrap up 

C:Seller emailed requested redirection 
I: state : Pending Shipment Creation; time to event 46 day(s), 10 hours away 
A: marked as Redirection From 14280657 to 14247159; emailed seller informing that we've forwarded the request to redirection departement 
N:wrap up 

C: seller emailed chasing payment 
I: checked case history , TS : Complete ; event over 38 day(s), 12 hours ago 
A: changed subject to Seller - Internal - Payment Issues 
N: escalate 

C:Buyer emailed provided delivery address 
I: state: Pending Shipment Creation; time to event 25 day(s), 6 hours away 
A:Updated Delivery Address; Updated Delivery plan and emailed buyer informing about the same 
N:wrap up 

C:Buyer emailed saying doesn't have much time to return her season card and inquiring about face value 
I:state: In Transit; time to event 227 day(s), 7 hours away 
A: emailed buyer explaining face value and changed subject to Buyer - How do I return a Season Card? 
N: wrap up 
C:Seller emailed confirmed that he has no longer the tickets 
I: state: Pending Requirement For Payment; time to event 1 day(s), 3 hours away 
A: Stopped Seller Payment, emailed seller stating he'll be charged for failing the order , Moved to Pend 

Monnaie de l'acheteur : Euro 
Mode de paiement: VISA: ************5094 
Billets achetés: 2 
Prix ​​par billet: €156.99 
Coût des billets: €313.98 
Frais de réservation: €89.60 
Frais d'expédition: €5.95 
TVA de l'acheteur: €17.92 
Total de l'acheteur: €427.45 

CIAN TEMPLATES 

SELLER: UNABLE TO FULFIL 

C: Seller emailed can't fulfil the order 
I: TS: Pending Shipment Creation, Event in: 80 days, 10 hours, DP: UPS - UK Domestic (Standard) 
A: Replied seller advising we will look for replacement tickets and will inform you of the charge once it is found 
N: Wrap up 

INVESTIGATING (TRACER) 

C: Buyer emailed as concerned didn't receive the tickets and asking for replacement tickets as ups confirmed they lost it 
I: TS: In Transit, Event in: 10 days, 15 hours, DP: UPS - Italy International (Standard) 
A: Replied buyer advising we are investigating and will get back as soon as possible 
N: Follow Up set for 22/09/2017 

NEED TO CALL UPS 

C: Buyer emailed as concerned didn't receive the tickets however tracking shows delivered 
I: TS: Pending Seller Payment, Event in: 28 days, 14 hours, DP: UPS - UK Domestic (Standard) 
A: Need to call UPS 
N: Follow Up set for Monday 

Buyer: When will I receive my tickets 

C: Buyer emailed asking when will I receive the tickets 
I: TS: Pending Shipment, Event in: 10 days, 2 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer reassuring about the tickets 
N: Wrap up 

Redirection 

C: Buyer emailed asking if it's possible to redirect tickets as have relisted tickets bought from us 
I: TS: Pending Shipment, Event in: 11 days, 2 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer once the listing is sold to get back to us to look at the redirecting options 
N: Wrap up 

Price Difference 

C: Buyer emailed asking why there is a price difference 
I: TS: Pending Shipment Creation, Event in: 68 days, 7 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer explaining prices are set by sellers which be more or less than face value 
N: Wrap up